/* eslint-disable */
var icon = require('vue-svgicon')
icon.register({
  'n_inbox': {
    width: 548,
    height: 548,
    viewBox: '0 0 411 411',
    data: '<path pid="0" d="M409.98 0h.36c-61.72 137-124.47 273.55-186.26 410.52-22.15-29.74-44.49-59.33-66.7-89.02-14.06 18.38-27.92 36.91-42.08 55.22.05-33.12.02-66.25.02-99.37C76.88 253.51 39.03 228.66.66 204.77l-.66-.06v-.42C136.55 135.98 273.48 68.4 409.98 0M66.73 207.76c21.33 13.48 42.55 27.13 63.89 40.58 56.58-43.75 112.53-88.46 169.58-131.49-44.92 53.51-89.12 107.65-133.91 161.27 16.47 23.08 33.85 45.49 50.76 68.24 41.75-91.99 83.61-183.92 125.38-275.91-91.87 45.82-183.89 91.37-275.7 137.31z"/>'
  }
})
